package com.yonge.cooleshow.biz.dal.queryInfo;

import com.yonge.toolset.base.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author: feng-ji
 * @date: 2021-12-20
 */
public class SysManualQueryInfo  extends QueryInfo {

    private Integer id;

    @ApiModelProperty(value = "按菜单查询")
    private Integer menuId;

    public Integer getMenuId() {
        return menuId;
    }

    public void setMenuId(Integer menuId) {
        this.menuId = menuId;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }
}
